Bug 263909 - ftp/urlgfe: Deprecate and set expiration date to 2022-06-30
Summary: ftp/urlgfe: Deprecate and set expiration date to 2022-06-30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-11 06:29 UTC by Daniel Engberg
Modified: 2022-05-26 07:23 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (chip-set)


Attachments
Patch for urlgfe (491 bytes, patch)
2022-05-11 06:29 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2022-05-11 06:29:41 UTC
Created attachment 233843 [details]
Patch for urlgfe

Outdated and deprecated upstream, last release was in 2008 (1.0.3) and it depends on deprecated library GTK 2
Comment 1 commit-hook freebsd_committer 2022-05-26 07:22:13 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=08467fb5c287e8ef293dbac0419bcac0cf2ef368

commit 08467fb5c287e8ef293dbac0419bcac0cf2ef368
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-05-26 07:10:25 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-05-26 07:12:32 +0000

    ftp/urlgfe: Deprecate and set expiration date to 2022-06-30

    Outdated and deprecated upstream, last release was in 2008 (1.0.3)
    and it depends on deprecated library GTK 2

    PR:             263909
    Approved by:    chip-set@mail.ru (maintainer timeout, 2+ weeks)

 ftp/urlgfe/Makefile | 3 +++
 1 file changed, 3 insertions(+)